@charset "utf-8";


/* HEADER
------------------------------------------------------------*/
.header,
.lowdir .header {
	position: fixed;
	width: 100%;
	height: 1px;
	z-index: 9999;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-ms-transition: all 0.2s;
		-o-transition: all 0.2s;
	transition: all 0.2s;
	overflow: hidden;
}
.header.fixed,
.lowdir .header {
	height: 1px;
}

#mainwrap {
	margin: -56px 0 0;
	background: #000;
}
.main-visual {
	position: relative;
	width: 100%;
	margin: 0 auto;
}
.logo {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 2;
}
.logo img {
	width: 580px;
	height: auto;
}
h1.smplogo {
	display: block;
	position: fixed;
	top: 8px;
	left: 8px;
	width: 70%;
	display: none !important;
}

div.topcont {
	position: absolute;
	top: 0;
	right: 0;
}
div.topcont ul {
	float: left;
	padding: 0;
}
div.topcont ul li {
	float: left;
	margin-left: 10px;
	padding: 5px 10px;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-ms-transition: all 0.2s;
		-o-transition: all 0.2s;
	transition: all 0.2s;
	background: #62bff2;
}
div.topcont ul li img {
	width: 60px;
	height: 60px;
}
div.topcont ul li.tpr03 img {
	width: 300px;
	height: auto;
}

#smpnavbox div.smbtn {
	float: right;
	margin-right: 0;
	text-align: center;
}
.header.fixed #smpnavbox div.smbtn {
}


.menubtnbox,
.menu {
	display: none;
}


#pagetitle {
	position: relative;
	width: 100%;
	height: 220px;
	margin-top: 120px;
	overflow: hidden;
}
#pagetitle img {
	width: 100%;
	height: auto;
		-webkit-filter: brightness(0.4);
		-moz-filter: brightness(0.4);
		-o-filter: brightness(0.4);
		-ms-filter: brightness(0.4);
	filter: brightness(0.4);
}

#pagetitle h1 {
	position: absolute;
	width: 320px;
	top: 88px;
	left: 50%;
	margin: 0 0 0 -160px !important;
	padding: 0 0 10px;
	font-size: 1.6em;
	color: #fff;
	letter-spacing: 0.3em;
	text-align: center;
	border-bottom: solid 1px #fff;
}


/* 全体
------------------------------------------------------------*/
.wrapper {
	width: 100%;
	margin: 0 auto 0;
	padding: 0;
	background: #fff;
	max-height: 100%;
	z-index: 999;
}
.pgindex .wrapper {
	margin: -70px 0 0;
}
.lowdir .wrapper {
	padding-top: 115px;
}


.pgancbox {
	padding: 50px 0 0 0;
	margin: -50px 0 0 0;
}
.box {
	width: 1000px;
	margin: 0 auto;
}
.widebox {
	width: 100%;
	margin: 0;
}
.imgbox {
	overflow: hidden;
	width: 100%;
	clear: both;
	text-align: center;
}
.imgbox img {
	border: 0;
	width: 100%;
	height: auto;
}
.wideimg {
	position: relative;
	width: 100%;
	height: 350px;
	text-align: center;
	overflow: hidden;
}
.wideimg img {
	width: 100%;
	height: auto;
	text-align: center;
}



.textbox {
	font-size: 1.0em;
	color: #444;
	text-align: left;
	line-height: 1.8em;
}

.grbox {
	background: #e0e2de;
}
.grbox .inbox {
	padding: 30px 60px;
}


ul.listtxt {
	padding: 0 0 0 16px;
	text-align: left;
	line-height: 1.4em;
	text-indent: -16px;
}
ul.listtxt li {
	padding: 0 0 14px;
	font-size: 1.0em;
	color: #111;
}

.widecolumn {
	float: left;
	width: 750px;
	padding: 0;
}
.sidecolumn {
	float: right;
	width: 210px;
	padding: 0;
}

.smpbr {
	display: none;
}

.clmark {
	transition: 1.2s;
	width: 100%;
	margin: 60px auto 70px;
	text-align: center;
}
.clmark img {
	width: 26px;
	height: auto;
}


/* global-nav
------------------------------------------------------------*/

#mNavibox {
	position: relative;
	padding: 0;
	z-index: 999;
	background: #fff;
	border-bottom: solid 1px #ccc;
}
.nav {
	display: table;
	width: 100%;
}
.mnv {
	position: relative;
	display: table-cell;
	height: 70px;
	text-align: center;
	vertical-align: middle;
}
#hNavibox.onhnv .mnv,
.lowdir #hNavibox .mnv {
	position: relative;
	display: table-cell;
	height: 65px;
	text-align: center;
	vertical-align: middle;
}
.mnv a {
	color: #000;
}
.mnv a:hover {
	color: #ccc;
}
#mNavibox .mnv a {
	color: #fff;
}
#mNavibox .mnv a:hover {
	color: #999;
}

.mnv + .mnv {
	background: url(../images/nav-spc01.png) no-repeat left center;
}
#mNavibox .mnv + .mnv {
	background: url(../images/nav-spc01.png) no-repeat left center;
}

.mnavi a {
	display: block;
	padding: 5px 2px;
}
.mnv01 {
	padding-left: 0;
}

#mNavi a img {
	width: 100px;
	height: auto;
}

#mNavi {
	float: left;
	width: 100%;
}
#mNavi.fixed,
#pgnavi.fixed {
	position: fixed;
	width: 100%;
	padding: 15px 0;
	top: 0;
	left: 0px;
	z-index: 9999;
	background: url(../img/bg.jpg);
}

#hNavibox {
	position: fixed;
	top: -160px;
  -webkit-transition: all 0.2s;
     -moz-transition: all 0.2s;
      -ms-transition: all 0.2s;
       -o-transition: all 0.2s;
          transition: all 0.2s;
	text-align: center;
}

#hNavibox.onhnv,
.lowdir #hNavibox {
	position: fixed;
	top: 0px;
	left: 0;
	z-index: 1111;
	width: 100%;
	background: #fff;
	border-bottom: solid 1px #ccc;
}
#hNavibox .hTopbox {
	padding: 5px 0 0;

}
#hNavibox .hlogo {
	float: left;
	padding: 0;
}
#hNavibox .hlogo img {
	width: 280px;
	height: auto;
}
#hNavibox .hcont {
	float: right;
	padding: 0;
}
#hNavibox .hcont img {
	height: 44px;
}

#hNavibox #mNavi {
	padding: 0;
}
#hNavibox #mNavi .mnavi a {
	padding: 10px 2px 10px 5px;
}
#hNavibox.onhnv #mNavi .mnavi a,
.lowdir #hNavibox #mNavi .mnavi a {
	padding: 5px 2px 0px;
}
#hNavibox.onhnv #mNavi a img,
.lowdir #hNavibox #mNavi a img {
	width: 100px;
	height: auto;
}
.gpnavi a,
.ssnavi a {
	padding: 10px 0;
}


#mNavi ul li div.megam {
	position: absolute;
	top: 0;
	left: 50%;
	padding: 10px 0;
	width: 300px;
	margin-left: -150px;
	background: #000;
}
#mNavi ul li div.megam a,
#hNavibox #mNavi ul li div.megam a {
	display: inline;
	padding: 10px 20px;
}
#mNavi ul li div.megam .arrow {
	position: absolute;
	margin-top: -30px;
	margin-left: 115px;
}
#mNavi ul li div.megam a {
	color: #fff;
}
#mNavi ul li div.megam a:hover{
	color: #ccc;
}
#mNavi ul li.mnv div.megam {
	opacity: 0;
	top: -1000px;
	transition: opacity 1s ease 0s;
}
#mNavi ul li.mnv:hover div.megam {
	display: block;
	top: 57px;
	opacity: 1;
	transition: opacity 1s ease 0s;
}
#hNavibox #mNavi ul li.mnv:hover div.megam {
	top: 47px;
}


/* attbox
---------------------------------------------------- */

.attbox {
	width: 80%;
	margin: 0 10%;
	padding: 50px 0;
	font-size: 1.0em;
	color: #111;
}
.attbox .bdrframe {
	width: 100%;
	padding: 30px 0 30px;
	border: solid 8px #62bff2;
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
	border-radius: 12px;
	background: url(../images/bg_covid.png) no-repeat right 20px bottom 10px;
}
.attbox .bdrframe.noimg {
	padding: 40px 0 10px;
	background: none;
}
.attbox .bdrframe h2 {
	width: 100%;
	padding: 0 0 30px;
	font-size: 1.8em;
	color: #111;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	text-align: center;
}
.attbox .bdrframe h2 span {
	font-size: 1.1em;
	background: linear-gradient(transparent 64%, #ffffcd 70%);
}
.attbox .bdrframe h3 {
	width: 90%;
	margin: 0 5%;
	padding: 20px 0 30px;
	font-size: 1.2em;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	text-align: center;
}
.attbox .bdrframe h3 span {
	font-size: 1.0em;
	background: linear-gradient(transparent 64%, #ffffcd 70%);
}
.attbox .bdrframe ul {
	width: 90%;
	margin: 0 5%;
	padding: 0 0 30px;
}
.attbox .bdrframe ul li {
	padding: 0 0 10px 20px;
	font-size: 0.96em;
	color: #111;
	line-height: 1.5em;
	text-indent: -1.6em;
}
.attbox .bdrframe ul.ssize li {
	padding: 0 0 8px;
	font-size: 0.80em;
	color: #111;
	line-height: 1.5em;
	text-indent: 0;
}
.attbox .bdrframe ul.ssize li span {
	display: inline-block;
	line-height: 2.4em;
}




/* accbox
---------------------------------------------------- */

#accbox {
	overflow: hidden;
	padding: 60px 0 20px;
}
#accbox .widebox {
	padding: 20px 0 20px;
}
#accbox .subtt {
	padding: 0 0 50px;
}
#accbox .accdtbox {
	padding: 50px 0 40px;
	background: #62bff2;
}
#accbox .accdtbox .accmapbox {
	width: 90%;
	margin: 0 5%;
}
#accbox .accdtbox .box .morebtnbox {
	width: 30%;
	margin: 0 35%;
	padding: 50px 0 0;
}


#accbox .accdtbox .inbox {
	width: 100%;
	padding: 15px 20px;
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
	border-radius: 12px;
	background: #fff;
}

.accdtbox .inbox h2 {
	padding: 4px 0 8px 40px;
	font-size: 1.1em;
	color: #111;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}
.accdtbox .inbox h2.usbus {
	background: url(../images/icon_bus.png) no-repeat left center;
	background-size: 30px 30px;
}
.accdtbox .inbox h2.uscar {
	background: url(../images/icon_car.png) no-repeat left center;
	background-size: 30px 30px;
}
.accdtbox .inbox h2.ggmap {
	background: url(../images/icon_map.png) no-repeat left center;
	background-size: 30px 30px;
}
.accdtbox .inbox ul {
	width: 90%;
	margin: 0 4% 0 6%;
	padding: 0 0 6px;
}
.accdtbox .inbox li {
	padding: 0 0 6px 12px;
	text-indent: -1.1em;
	line-height: 1.5em;
}
.acccontact {
	padding: 80px 0 0;
	text-align: center;
}
.acccontact dl {
	line-height: 1.4em;
}
.acccontact dt {
	padding: 0 0 10px;
	font-size: 1.3em;
	line-height: 1.4em;
}
.acccontact dt span {
	display: block;
	font-size: 0.8em;
}
.acccontact dd {
	padding: 0 0 6px;
	font-size: 1.0em;
}
.acccontact dd.tel {
	padding: 14px 0;
	font-size: 3.0em;
}
.acccontact dd.tel span {
	font-size: 0.8em;
}


.accmapbox #map_custmomize {
	width: 100%;
	height: 400px;
}


/* photo gallery
---------------------------------------------------- */


.phbox {
	width: 100%;
	margin: 20px 0 30px;
}
.phbox .grid {
	width: 18.4%;
	margin: 0 0 2% 2%;
}
.phbox .grid:first-child,
.phbox .grid:nth-of-type(5n+1) {
	margin: 0;
}
.phbox .grid img {
	width: 100%;
	height: auto;
}


/* imgzoom
---------------------------------------------------- */

.imgzoom,
.imgzoom2 {
	overflow: hidden;
}
.imgzoom img {
	display: block;
	width: 100%;
	height: auto;
	transition-duration: 1.0s;
	overflow: hidden;
}
.imgzoom img:hover {
	transform: scale(1.06);
	transition-duration: 1.0s;
}
.imgzoom2 img.backimg {
	display: block;
	width: 100%;
	height: auto;
	transition-duration: 1.0s;
	overflow: hidden;
}
.imgzoom2 img.backimg:hover {
	transform: scale(1.06);
	transition-duration: 1.0s;
}

/* imgWrap
---------------------------------------------------- */

.imgWrap {
	overflow: hidden;
}
.imgWrap img {
	display: block;
	transition-duration: 0.6s;
}
.imgWrap img:hover {
	transform: scale(1.06);
	transition-duration: 0.6s;
	opacity: 0.6;
}

/**************************
/* グリッド
**************************/


.gridWrapper {
	display: block;
	width: 100%;
}
* html .gridWrapper{height:1%;}

.grid {
	float:left;
}
.rgrid {
	margin-left: 5%;
}



/*************
/* タイトル
*************/


.subtt {
	padding: 0 0 30px;
	text-align: center;
}
.subtt h2 {
	padding: 0 0 18px;
	font-size: 2.4em;
	color: #555;
	letter-spacing: 0.1em;
}
.subtt h6 {
	font-size: 1.0em;
	color: #2988b6;
	letter-spacing: 0.2em;
}

.pagett {
	display: flex;
	margin: 0 0 40px;
	align-items:center;
}
.pagett:after {
	margin-left: 5px;
	border-bottom: 1px solid #ccc;
	content: "";
	flex-grow: 1;
}
.pagett dt {
	display: block;
	padding: 0 0 6px;
	font-size: 2.2em;
	color: #555;
	letter-spacing: 0.2em;
	text-align: left;
}
.pgprogram .pagett dt {
	font-size: 2.1em;
	letter-spacing: 0em;
}
.pagett dd {
	font-size: 0.9em;
	color: #e08e00;
	text-align: left;
}


h1.csub {
	width: 100%;
	margin: 0 0 40px;
	font-size: 1.8em;
	color: #3aa2df;
	line-height: 1.0em;
	letter-spacing: 0.1em;
	font-weight: 500;
	background: url(../images/logomark.png) no-repeat left center;
	background-size: 56px 42px;
}
h1.csub p {
	padding: 15px 0 15px 60px;
}
.ctgcreative h1.csub,
.ctgcreative h1.csub p {
	color: #fff;
}
h1.csub img {
	height: 100px;
	width: auto;
}
h1.csub2 {
	margin: 0 0 30px;
	font-size: 1.8em;
	color: #3aa2df;
	line-height: 1.0em;
	letter-spacing: 0.1em;
	font-weight: 500;
}
h1.csub2 img {
	margin: 0 10px 6px 0;
	vertical-align: middle;
}
h1.csub3 {
	width: 100%;
	padding: 4px 0 20px;
	font-size: 1.6em;
	color: #8c2424;
	text-align: left;
}
h1.csub3 img {
	height: 40px;
	width: auto;
	padding: 0 0 0 40px;
}
.pgsub01 {
	width: 100%;
	padding: 0 0 16px;
	font-size: 1.4em;
	color: #3aa2df;
	text-align: left;
	line-height: 1.6em;
}
.pgsub01 img {
	margin: 0 10px 8px 0;
	vertical-align: middle;
}
.bodersub {
	width: 40%;
	margin: 0 0 20px;
	padding: 10px;
	font-size: 1.1em;
	color: #111;
	text-align: center;
	border: 1px solid #ccc;
}
.bodersub img {
	margin: 0 10px 8px 0;
	vertical-align: middle;
}


.wideline {
	display: flex;
	margin-bottom: 2rem;
	font-size:1.2em;
	color: #333;
	align-items: center;
	text-align: center;
}
.wideline::before,
.wideline::after {
	content:"";
	flex-grow: 1;
	height: 1px;
	background: #999;
	display: block;
}
.wideline::before {
	margin-right: 0.5em;
}
.wideline::after {
	margin-left: 0.5em;
}

/*************
ボタン
*************/

.btnbox {
	width: 100%;
	text-align: left;
}
.btnbox a {
	display: block;
	padding: 10px 0;
	font-size: 1.0em;
	color: #1f5da8;
	text-decoration: underline;
}
.btnbox a:hover {
	color: #666;
	text-decoration: none;
}
.morebtnbox {
	margin: 0 auto;
	padding: 20px 0;
}
.morebtn {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: 60px;
	font-size: 1.1em;
	color: #fff !important;
	line-height: 57px;
	background: #62bff2 url(../images/bg_morebtn.png) no-repeat right center;
	background-size: 34px 60px;
	border: 1px solid #fff;
	text-decoration: none;
	text-align: center;
}
.morebtn_w {
	color: #62bff2 !important;
	background: #fff url(../images/bg_morebtn_w.png) no-repeat right center;
	background-size: 34px 60px;
	border: 1px solid #fff;
}


}
.btnbox {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.btnLink {
	margin: 0 auto;
	padding: 14px 20px;
	font-size: 1.0em;
	color: #111 !important;
	background: #fff;
	border: 1px solid #111;
	letter-spacing: 0.1em;
	text-align: center;
	overflow: hidden;
	background: url(../images/icon_arrows.png) no-repeat right 10px center;
	background-size: 30px 8px;
}
.btnLink span {
	padding: 0 10% 0 0;
}

.btn01 {
	display: block;
	width: 100%;
	padding: 5px 0;
	background: #eee0cc;
	text-align: center;
}
.btn01 a {
	display: block;
	width: 100%;
	height: auto;
}

.btn01:hover {
	background: #eee;
}
.btn02 {
	display: block;
	width: 100%;
	padding: 5px 0;
	background: #c68992;
	border: 1px solid #ab4a64;
	text-align: center;
}
.btn02 a {
	display: block;
	width: 100%;
	height: auto;
}
.btn02:hover {
	background: #ab4a64;
}
.btn03 {
	display: block;
	width: 100%;
	padding: 5px 0;
	background: #fff;
	border: 1px solid #ab4a64;
	text-align: center;
}
.btn03 a {
	display: block;
	width: 100%;
	height: auto;
}
.btn03:hover {
	background: #c68992;
}


/*************
ホバーエフェクト
*************/

.imgcapt figure,
.slick-slide figure {
	position: relative !important;
	overflow: hidden;
}
.slick-slide figcaption {
	position: absolute !important;
	top: 0;
	left: 2%;
	z-index: 2;
	width: 98%;
	height: 100%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
		filter:alpha(opacity=0);
		-moz-opacity: 0;
	opacity: 0;
}
.imgcapt figcaption,
.imgcapt:first-child figcaption,
.slick-slide:first-child figcaption {
	position: absolute !important;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
		filter:alpha(opacity=0);
		-moz-opacity: 0;
	opacity: 0;
}
.imgcapt figcaption h3,
.slick-slide figcaption h3 {
	width: 100%;
	padding-top: 70%;
		-webkit-transition: .3s;
	transition: .3s;
	color: #fff;
	line-height: 1;
	text-align: center;
}
.pgindex #cont07 .imgcapt figcaption h3 {
	padding-top: 70%;
}
.imgcapt figure:hover figcaption,
.slick-slide figure:hover figcaption {
		filter:alpha(opacity=1);
		-moz-opacity: 1;
	opacity: 1;
}
figcaption h3 span {
	padding-left: 26px;
	background: url(../img/vmore.png) no-repeat left center;
	background-size: 20px 20px;
}



/*************
メイン コンテンツ
*************/
section.content{
	margin-bottom:20px;
	font-size:14px;
	overflow:hidden;
}
* html section.content{height:1%;}




input[type="text"], input[type="password"], textarea, select {
	border: 1px solid #ccc;
	margin: 0px;
	background: none repeat scroll 0% 0% #f9f9f9);
}
select, input, textarea, button {
	font: 99% arial,helvetica,clean,sans-serif;
}
.required_asterisk {
	color: #eb1c30;
	margin-left: 3px;
}
.ipt01 {
	width: 60%;
	padding: 5px;
	border: 1px solid #ccc;
}
.ipt02 {
	width: 90%;
	padding: 5px;
	border: 1px solid #ccc;
}
.ipt03 {
	width: 40%;
	padding: 5px;
	border: 1px solid #ccc;
}
.ipt04 {
	width: 10%;
	padding: 5px;
	border: 1px solid #ccc;
}
.ipt05 {
	width:400px;
	padding:5px;
	border:1px solid #ccc;
}
.sel01 {
	padding:5px;
}

.ime_on {
	ime-mode:active;
}
.ime_off {
	ime-mode:disabled;
}
.recformbox .rectable td {
	line-height: 2.2em;
}
.optgroup {
	font-style: normal;
}
.hissu {
	vertical-align: middle;
	margin: 0 0 2px 8px;
	color: #cc0000;
}

.button {
	font-size: 13px;
	color: #333333;
	padding: 10px 30px;
	background: -moz-linear-gradient( top, #ffffff 0%, #ffffff 50%, #d6d6d6);
	background: -webkit-gradient( linear, left top, left bottom, from(#ffffff), color-stop(0.50, #ffffff), to(#d6d6d6));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #999;
	cursor: pointer;
}
.button:hover {
	border: 3px solid #333;
}


.box-shadow {
	box-shadow: 4px 4px 9px rgba(0,0,0,.8)
}
.drop-shadow {
	-webkit-filter: drop-shadow(4px 4px 9px rgba(0,0,0,.6));
        filter: drop-shadow(4px 4px 9px rgba(0,0,0,.6));
}


#diamond-narrow {
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-bottom: 12px solid #8c2424;
	position: relative;
	top: -8px;
}
#diamond-narrow:after {
	content: '';
	position: absolute;
	left: -8px;
	top: 12px;
	width: 0;
	height: 0;
	border: 8px solid transparent;
	border-top: 12px solid #8c2424;
}



/* pagetop
------------------------------------------------------------*/

#pageTop {
	position: fixed;
	right: 2px;
	bottom: 130px;
	z-index: 13;
}
#pageTop a {
	width: 84px;
	height: 84px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-image: url(../images/pagetop.png);
}
a.pageTopBtn {
	background-position: 0px 0px;
}
a.pageTopBtn:hover{ background-position:-84px 0;}

/* IE6 */
* html #pageTop {
	position: absolute;
	top: expression(eval(document.documentElement.scrollTop+100));
	right:0;
}


/* FOOTER
------------------------------------------------------------*/

.footer {
	overflow: hidden;
	position: relative;
	padding: 30px 0 10px;
	text-align: center;
}
.ftaboutbox {
	margin: 0 0 30px;
}
.ftabsub {
	display: flex;
	margin: 0 0 20px;
}
.ftabsub figure {
	flex-shrink: 0;
	width: 50px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
}
.ftabsub figure img {
	width: 50px;
	height: auto;
}
.ftabsub .text {
	margin: 8px 0 0 16px;
	padding: 0;
	font-size: 1.2em;
	color: #111;
	line-height: 1.6em;
	text-align: left;
}
.ftabsub .text span {
	color: #fff;
}
.ftaboutbox .gridWrapper {
}
.ftaboutbox .gridWrapper .grid01 {
	width: 38%;
}
.ftaboutbox .gridWrapper .grid02 {
	width: 60%;
	margin: 0 0 0 2%;
	text-align: left;
}
.ftaboutbox .gridWrapper .grid02 img {
	margin: 0 0 6px;
	width: 100%;
	height: auto;
}
.ftaboutbox .gridWrapper .grid02 h6 {
	font-size: 1.0em;
	color: #111;
	text-align: left;
}


#footnavi {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 50px 0 30px;
	color: #444;
	text-align: center;
	overflow: hidden;
}
#footnavi .fnav {
	display: table;
	width: 100%;
}
.fnv {
	position: relative;
	display: table-cell;
	height: 30px;
	text-align: center;
	vertical-align: middle;
}
.fnv a {
	color: #444;
}
.fnv a:hover {
	color: #ccc;
}
.fnv+ .fnv {
	background: url(../images/nav-spc.png) no-repeat left center;
}


.footer .box {
	text-align: center;
}
.footer .box h1 img {
	width: 300px;
	height: auto;
}
.footer .box .copy {
	font-size: 0.8em;
	color: #666;
}






/* ------------------------------------------------------------------------------------------------------------------------ */

@media only screen and (max-width: 1100px){
/* ------------------------------------------------------------------------------------------------------------------------ */

h1.logo {
	position: absolute;
	top: 5px;
	left: 2%;
}
div.topcont {
	position: absolute;
	top: 5px;
	right: 2%;
}

.box {
	width: 94%;
	margin: 0 3%;
	padding: 0;
}


#mainwrap {
	margin: 0;
	background: #000;
}

.bodersub {
	width: 60%;
}


#mainwrap,
.lowdir #mainwrap {
	background: #000;
}
.main-visual,
.lowdir .pgmainimg {
	padding: 0;
}
.text-images {
	position: absolute;
	top: 25%;
	left: 10%;
	width: 80%;
}
.text-images img {
	width: 60%;
	max-width: 360px;
}

/* attbox
---------------------------------------------------- */

.attbox .bdrframe {
	width: 100%;
	padding: 30px 0 120px;
	border: solid 8px #62bff2;
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
	border-radius: 12px;
	background: url(../images/bg_covid.png) no-repeat right 20px bottom 10px;
}


}

@media only screen and (max-width: 896px){
/* ------------------------------------------------------------------------------------------------------------------------ */


.header,
.header.fixed,
.lowdir .header {
	width: 100%;
	height: 80px;
}

.header .inbox {
	width: 100%;
	margin: 0 auto;
}


.logo {
	position: absolute;
	top: 0px;
	left: 0;
	width: 80%;
	margin: 0 auto;
	z-index: 2;
}
.logo img {
	max-width: 767px;
	width: 100%;
	height: auto;
}

h1.smplogo {
	display: block !important;
	position: fixed;
	top: 8px;
	left: 4px;
	width: 59%;
}
h1.smplogo img {
	max-width: 240px;
	width: 100%;
	height: auto;
}

.smptpic {
	position: fixed;
	width: 200px;
	top: 8px;
	right: 8px;
}
.smptpic ul {
	float: left;
	padding: 0;
}
.smptpic ul li {
	float: left;
	margin-left: 10px;
	background: #63bff3;
}
.smptpic img {
	width: 55px;
	height: 55px;
}
.menubtnbox {
	display: block;
	width: 55px;
	padding: 9px 0;
	background: #63bff3;
}
.menu-btn {
	width: 37px;
	height: 37px;
	margin: 0 auto;
	text-align: center;
	cursor: pointer;
	z-index: 111;
	background: url(../images/smpnvbtn.png) no-repeat;
	background-size: 37px 37px;
}
.open .menu-btn {
	background: url(../images/smpnvbtn_on.png) no-repeat;
	background-size: 37px 37px;
	cursor: default;
}
.menu {
	position: fixed;
	display: table;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(98,191,242,.94);
		-webkit-transition: all .5s;
		transition: all .5s;
	visibility: hidden;
		filter:alpha(opacity=0);
		-moz-opacity: 0;
	opacity: 0;
	z-index: 11111;
}
.menu ul {
	display: table-cell;
	vertical-align: top;
	padding-top: 40px;
}
.menu li {
	width: 60%;
	height: 48px;
	line-height: 48px;
	margin: 0 auto;
	text-align: center;
	clear: both;
}
.menu li.gnv a {
	display: block;
	font-size: 18px;
	color: #fff;
	border-bottom: solid 1px #fff;
}
.menu li.gnv a:hover {
	color: #eee;
}
.menu li.gnvlogo {
	width: 60%;
	height: auto;
}
.menu li.gnvlogo a {
	display: block;
	margin: 0 0 20px;
	border-bottom: none;
}
.menu li.gnvlogo a img {
	width: 100%;
	max-width: 300px;
	height: auto;
}
.menu li.gnv03 ul {
	display: table;
	width: 320px;
	margin: 0 auto;
	padding: 0 0 10px;
}
.menu li.gnv03 ul li {
	display: table-cell;
	width: 40%;
	height: 30px;
	line-height: 30px;
	border-bottom: none;
}
.menu li.gnv03 ul li a {
	height: 18px;
	line-height: 18px;
	margin: 0 3px;
	font-size: 16px;
	color: #fff;
	border-bottom: none;
}
.menu li.gnv03 ul li:first-child a {
	padding: 0 6px 0 0;
	border-right: 1px solid #666;
}

.open .menu {
	-webkit-transition: all .5s;
	transition: all .5s;
	visibility: visible;
		filter:alpha(opacity=100);
		-moz-opacity: 1.0;
	opacity: 1.0;
}


.pgindex .wrapper {
	margin: 0 0;
}


#mNavibox {
	display: none !important;
}
#hNavibox {
	position: fixed !important;
	top: -510px !important;
	display: none !important;
}



#pagetitle {
	position: relative;
	width: 100%;
	height: 180px;
	margin-top: 0px;
	overflow: hidden;
}
#pagetitle img {
	margin-left: -10%;
	width: 120%;
	height: auto;
		-webkit-filter: brightness(0.4);
		-moz-filter: brightness(0.4);
		-o-filter: brightness(0.4);
		-ms-filter: brightness(0.4);
	filter: brightness(0.4);
}
#pagetitle h1 {
	top: 104px;
	left: 50%;
	margin: 0 0 0 -160px !important;
	font-size: 1.4em;
	letter-spacing: 0.1em;
}

.box {
	width: 90%;
	margin: 0 5%;
	padding: 0;
}

.wideimg {
	height: auto;
}


.grbox .inbox {
	padding: 20px 14px;
}

/* attbox
---------------------------------------------------- */


.attbox .bdrframe h2 {
	width: 100%;
	padding: 0 0 20px;
	font-size: 3.8vw;
}
.attbox .bdrframe ul li {
	font-size: 0.9em;
	color: #111;
}


/* accbox
---------------------------------------------------- */

#accbox {
	overflow: hidden;
	padding: 0px 0 20px;
}
#accbox .widebox {
	padding: 20px 0 20px;
}
#accbox .subtt {
	padding: 0 0 50px;
}
#accbox .accdtbox {
	margin-top: -8px;
	padding: 40px 0;
	background: #62bff2;
}
#accbox .accdtbox .gridWrapper {
	display: block;
}
#accbox .accdtbox .grid01 {
	width: 100%;
	margin: 0;
}
#accbox .accdtbox .grid01 .inbox {
	width: 100%;
	padding: 15px 20px;
		-moz-border-radius: 12px;
		-webkit-border-radius: 12px;
	border-radius: 12px;
	background: #fff;
}
#accbox .accdtbox .grid01 h2 {
	padding: 4px 0 12px 40px;
	font-size: 1.1em;
	color: #111;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	background: url(../images/fticon01.png) no-repeat left center;
	background-size: 32px 24px;
}
#accbox .accdtbox .grid01 dl {
	width: 90%;
	margin: 0 0 0 10%;
	padding: 6px 0;
	display: flex;
	flex-wrap: wrap;
}
#accbox .accdtbox .grid01 dt {
	width: 10%;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
#accbox .accdtbox .grid01 dd {
	width: 90%;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
#accbox .accdtbox .grid02 {
	width: 100%;
	margin: 0;
	padding: 10px 0 0;
	font-size: 1.0em;
	color: #fff;
	line-height: 1.8em;
}
#accbox .accdtbox .grid02 br {
	display: none;
}
#accbox .accdtbox .grid02 div {
	padding: 0;
}
#accbox .accdtbox .grid02 a,
#accbox .accdtbox .grid02 a:visited,
#accbox .accdtbox .grid02 a:hover {
	padding: 0;
	font-size: 1.0em;
	color: #fff;
	line-height: 1.0em;
	text-decoration: none;
}

.acccontact {
	padding: 80px 0 0;
	text-align: center;
}
.acccontact dl {
	line-height: 1.4em;
}
.acccontact dt {
	padding: 0 0 10px;
	font-size: 1.3em;
	line-height: 1.4em;
}
.acccontact dt span {
	display: block;
	font-size: 0.8em;
}
.acccontact dd {
	padding: 0 0 6px;
	font-size: 1.0em;
}
.acccontact dd.tel {
	padding: 14px 0;
	font-size: 3.0em;
}
.acccontact dd.tel span {
	font-size: 0.8em;
}

/* photo gallery
---------------------------------------------------- */

.phbox {
	width: 100%;
	margin: 20px 0 30px;
}
.phbox .grid {
	float: left !important;
	width: 32%;
	margin: 0 0 2% 2%;
}
.phbox .grid:nth-of-type(5n+1) {
	margin: 0 0 2% 2%;
}
.phbox .grid:first-child,
.phbox .grid:nth-of-type(3n+1) {
	margin-left: 0;
}
.phbox .grid img {
	width: 100%;
	height: auto;
}



/*************
/* タイトル
*************/


h1.csub {
	margin: 0 0 20px;
	font-size: 2.0em;
}
h1.csub img {
	width: 100%;
	height: auto;
}



h1.csub2 {
	padding: 5px 30px 20px 60px;
	font-size: 1.5em;
	text-indent: -60px;
}
h1.csub2 img {
	margin: 0 10px 6px 0;
	padding: 0 0 0 30px;
	vertical-align: middle;
}
h1.csub7 {
	margin: 0 5% 10px;
	padding: 5px 0;
	font-size: 1.6em;
	color: #111;
	line-height: 1.2em;
	text-align: left;
}
.icsub01 {
	font-size: 1.5em;
}

.bodersub {
	width: 70%;
}

.btn01,
.btn02,
.btn03  {
	width: 100%;
	padding: 2px 0;
}
.btn01 img,
.btn02 img,
.btn02 img {
	width: 80%;
	max-width: 280px;
	height: auto;
}

.wrapper {
	width: 100%;
	margin: -2% 0 0;
	padding: 0;
	overflow: hidden;
}
.lowdir .wrapper {
	padding-top: 94px;
}


.lowdir .wrapper .inbox {
	width: 90%;
	margin: 0px auto;
}
.pgproduct .wrapper {
	width: 100% !important;
	margin: 0;
}
.grid {
	float: none !important;
	margin: 0;
}


.imgcapt figcaption,
.imgcapt:first-child figcaption,
.slick-slide figcaption,
.slick-slide:first-child figcaption {
	width: 100%;
	height: 100%;
	left: 0;
}


/* pagetop
------------------------------------------------------------*/

#pageTop img {
	width: 100px;
	height: auto;
}


/* FOOTER
------------------------------------------------------------*/

.footer .box {
	padding: 32px 0 20px;
}
.footer .box h1 {
	padding-top: 40px;
}

.ftaboutbox {
	margin: 0 0 20px;
}
.ftabsub {
	display: flex;
	margin: 0 0 10px;
}
.ftabsub .text {
	margin: 8px 0 0 20px;
	padding: 0;
	font-size: 1.2em;
	color: #111;
	line-height: 1.3em;
	text-align: left;
}
.pcbr {
	display: none;
}
.smpbr {
	display: block;
}
.ftabsub .text span {
	color: #fff;
	width: 10px;
	font-size: 0.2em;
}
.ftaboutbox .gridWrapper {
}
.ftaboutbox .gridWrapper .grid01 {
	width: 100%;
	margin: 0 0 4%;
}
.ftaboutbox .gridWrapper .grid02 {
	width: 100%;
	margin: 0;
	text-align: left;
}


#footnavi {
	display: none;
}

.ssflex {
	width: 50%;
}




}




/* --------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 640px){


/* attbox
---------------------------------------------------- */


.attbox .bdrframe {
	padding: 30px 0 100px;
	background: url(../images/bg_covid.png) no-repeat center bottom 20px;
	background-size: 70% auto;
}


.ftaboutbox {
	margin: 0 0 20px;
}
.ftabsub .text {
	margin: 14px 0 0 20px;
	padding: 0;
	font-size: 1.0em;
	color: #111;
	line-height: 1.2em;
	text-align: left;
}
.pcbr {
	display: none;
}
.ftabsub .text span {
	color: #fff;
	width: 10px;
	font-size: 0.2em;
}


}


/* --------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 640px){


#pageTop a {
	width: 60px;
	height: 60px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-image: url(../images/pagetop.png);
	background-size: 120px 60px;
}
a.pageTopBtn:hover{ background-position:-60px 0;}

}
/* --------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 480px){


.smptpic {
	position: fixed;
	width: 130px;
	top: 8px;
	right: 8px;
}
.smptpic ul {
	float: left;
	padding: 0;
}
.smptpic ul li {
	float: left;
}
.stpr02 {
	display: none !important;
}

h1.csub {
	margin: 0 0 12px;
	font-size: 1.5em;
	letter-spacing: 0em;
	background: url(../images/logomark.png) no-repeat left center;
	background-size: 48px auto;
}
h1.csub p {
	padding: 15px 0 15px 52px;
}
.lowdir .wrapper {
}

.menu li.gnvlogo {
	width: 80%;
}
.menu li {
	width: 80%;
}
.bodersub {
	width: 100%;
}

#pageTop a {
	width: 48px;
	height: 48px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-image: url(../images/pagetop.png);
	background-size: 96px 48px;
}
a.pageTopBtn:hover{ background-position:-48px 0;}

/* FOOTER
------------------------------------------------------------*/

.footer .box {
	padding: 32px 0 20px;
}


.ftabsub {
	display: flex;
	margin: 0 0 20px;
}
.ftabsub figure {
	position: relative;
	width: 60px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	z-index: 9;
}
.ftabsub figure img {
	width: 50px;
	height: auto;
}
.ftabsub .text {
	position: relative;
	margin: 8px 0 0 0;
	padding: 0 0 0 20px;
	font-size: 0.9em;
	color: #111;
	line-height: 1.4em;
	text-align: left;
	z-index: 1;
}
.ftabsub .text span {
	color: #fff;
}

.ssflex {
	width: 70%;
}

/* accbox
---------------------------------------------------- */

#accbox .accdtbox .grid01 dl {
	width: 90%;
	margin: 0 0 0 10%;
	padding: 6px 0;
	display: block;
}
#accbox .accdtbox .grid01 dt {
	width: 100%;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#accbox .accdtbox .grid01 dd {
	width: 90%;
	padding-bottom: 2px;
	margin: 0 5% 2px;
}


}